Subject: Ackanomic Digest V2 #3
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Tuesday, March 4 1997        Volume 02 : Number 003

----------------------------------------------------------------------

Date: Mon, 3 Mar 1997 00:07:27 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: IRC now! 

Come to IRC now for fun and games (and harf)!

Robert Sevin

------------------------------

Date: Sun, 2 Mar 1997 23:25:30 -0900
From: Phil Ackley <[email-masked]>
Subject: Acka: New (Old?) Observer 

We have a new Observer to Ackanomic.  Some of you may know him already.
Please welcome [email-masked] (Ackers) to Ackanomic.

snowgod

------------------------------

Date: Mon, 3 Mar 1997 07:13:08 -0800
From: [email-masked]
Subject: acka: IB's Radio

I create a trinket called EEL Button.  It is worth A$7 and says upon it in blue 
letters, "Support E.E.L Radio"  I begin to wear the button.
Ludwig -A$7

Ludwig

------------------------------

Date: Mon, 3 Mar 1997 11:12:09 -0500 (EST)
From: mr cwm <[email-masked]>
Subject: Re: Acka: Yet Another New Player

I've made a particular point of not visiting other nomics.  Are we really
that much sillier than everyone else?

- -mr cwm

On Sun, 2 Mar 1997, snowgod wrote:

>We have yet another new player in Ackanomic.  His real name is Wally
>Holland and his email address is [email-masked].  For his
>Ackanomic name he has chosen You can call me Al.
>
>Can he call us betty? Anyway, I have been selected as his Mentor.
>
>In response to the Market Research Question he writes:
>>All right! Actually, I think I heard about Ackanomic by linking to it from
>>Suber's page. I found some info on Nomic in general, read the ruleset, then
>>went browsing for more info...visited Agora a few times, considered joining,
>>put it all on hold for about a year, then came back to the Nomic site(s) out
>>of curiosity and randomly chose the "silly Nomic game".
>>
>>More than you wanted to know, right? :v)
>
>Let's welcome him to Ackanomic!
>
>snowgod
>Resgistrar
>
>
>
>

------------------------------

Date: Mon, 03 Mar 1997 13:00:42 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Official Stuff

1) Magic Potato/Beldin's Tailor: Techno; Tuba: Lestrade

2) Salaries:

/dev/joe +100
Jammer +25
Malenkai +92
Mohammed +50
mr cwm +25
Niccolo Flychuck +50
snowgod +25
Strider +25

3) I believe its a bond cycle monday

4) The price of land decreased by 5%.  It is now 47.975 A$/kaa.

5) ALIENS !! Sorry, no epic tale of conquest.  The numbers rolled 
were (and the dice server only goes up to a d1000, so I had to do it by
hand :( )

946
589
926

It looks like we avoid the aliens.
[did I do this right :)]

Malenkai
Speaker

------------------------------

Date: Mon, 3 Mar 1997 16:30:29 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: IRC now 

Anyone up for a game of Ghost? Stop by Acka IRC...

Robert Sevin

------------------------------

Date: Mon, 3 Mar 1997 17:03:55 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: Ghost games last night 

I would like to apologize to those players that I played Ghost with last
night. I was not aware it was illegal to check to see if a word was in the
dictionary or not prior to the challenge. I thought I was able to use it to
make sure the word I was "moving towards" was in the dictionary. I've been
corrected. Again, I apologize.

Thoroughly chastized,
Robert Sevin

------------------------------

Date: Mon, 3 Mar 1997 19:38:24 -0600 (CST)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: P1776 Amber Banana

> Proposal 1776
> More Minor NVP fixes
> /dev/joe

I'm buying an Amber Banana from Techno's Amber Banana Tree, in accordance
with the rules, for this proposal.  Since the tree's days may be numbered
(depending on who submits P1999), I'm not eating it; I'm saving it as
a souvenir of these days.  (Also it might have something to do with the
fact that I might score enough points this cycle to lose the trombone
for the first time in several cycles, and I need some other way to hold
on to that Key I have.)

/dev/joe -10, +Amber Banana
Techno +10

Players, please note that you sometimes need to change what list you are
posting to with the new list structure; I doubt this would have been
a valid move over on acka-research.  The more comment reply to a
proposal is simply discussion, which goes on acka-research just fine.

- --
/dev/joe
Two thousand zero zero party over it's out of time.
                            -- purple acid rain dance lyric

------------------------------

Date: Mon, 3 Mar 1997 20:46:58 -0600
From: Mitchell Harding <[email-masked]>
Subject: Acka: IRC (NOW!) 

Everyone come to IRC now!

Robert Sevin

------------------------------

End of Ackanomic Digest V2 #3
*****************************